## php-net-ipv6 1.2.2b

=== debian/changelog ===
php-net-ipv6 (1.2.2b-1) unstable; urgency=low

  * Initial Release (Closes: #555948)

 -- Dario Minnucci <midget@debian.org>  Wed, 30 Nov 2011 02:02:58 +0100
