## php-net-ipv6 1.2.2b2

=== debian/changelog ===
php-net-ipv6 (1.2.2b2-3) unstable; urgency=medium

  * Rebuilt against pkg-php-tools 1.11

 -- Dario Minnucci <midget@debian.org>  Wed, 05 Feb 2014 05:23:28 +0100

php-net-ipv6 (1.2.2b2-2) unstable; urgency=low

  * Package migrated to use pkg-php-tools. (Closes: #728900)
  * debian/control:
    - Bump Standards-Version to 3.9.5 (no changes)
    - Update Vcs-Browser URL
  * debian/copyright:
    - Fixes for DEP5 compatibility
    - Copyright years updated

 -- Dario Minnucci <midget@debian.org>  Mon, 30 Dec 2013 23:16:44 +0100

php-net-ipv6 (1.2.2b2-1) unstable; urgency=low

  * New upstream version (1.2.2b2)
  * debian/control:
    - Package section updated to 'php'
    - Update debhelper compatibility to >= 9
    - Bump Standards-Version to 3.9.3 (no changes)
    - Update Vcs-Browser URL

 -- Dario Minnucci <midget@debian.org>  Wed, 28 Mar 2012 22:18:00 +0200
