=== debian/watch ===
version=3
http://pear.php.net/package/Net_IPv6/download/ \
	http://download.pear.php.net/package/Net_IPv6-(.*)\.tgz
