## php-net-ipv6 1.3.0b1

=== debian/changelog ===
php-net-ipv6 (1.3.0b1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:32:42 +0000

php-net-ipv6 (1.3.0b1-1) unstable; urgency=low

  * New upstream version (1.3.0b1)
  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes)
    - Add Breaks field as Breaks: ${phppear:Debian-Breaks}
  * debian/copyright:
    - Fixes license name: s/BSD/BSD-2-clause/

 -- Dario Minnucci <midget@debian.org>  Thu, 18 Jun 2015 17:16:36 +0200
