=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pear.php.net/package/Net_IPv6
 Vcs-Git: git://anonscm.debian.org/collab-maint/php-net-ipv6.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-net-ipv6.git
@@ -12,6 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${phppear:Debian-Depends}
 Recommends: ${phppear:Debian-Recommends}
+Breaks: ${phppear:Debian-Breaks}
 Description: Check and validate IPv6 addresses
  The class allows you to: * check if an address is an IPv6 address *
  compress/uncompress IPv6 addresses * check for an IPv4 compatible
