## php-net-ipv6 1.3.0b2

=== debian/changelog ===
php-net-ipv6 (1.3.0b2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 1.3.0b2
  * Rebuild with PHP 7.0 pkg-php-tools (Closes: #821595)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Nov 2016 15:50:42 +0100
