## php-net-ipv6 1.3.0b3

=== debian/changelog ===
php-net-ipv6 (1.3.0b3-2) unstable; urgency=medium

  * Migrate php-net-ipv6 from Alioth to Salsa.
  * debian/control:
    - Bump debhelper compatibility to 11
    - Bump Standards-Version to 4.1.4 (no changes)
  * debian/copyright: Update copyright years.

 -- Dario Minnucci <midget@debian.org>  Mon, 23 Jul 2018 15:56:08 +0200

php-net-ipv6 (1.3.0b3-1) unstable; urgency=medium

  * New upstream version (1.3.0b3)
  * debian/changelog: Acknowledge NMU. Thanks to Ondřej Surý.
  * debian/control:
    - Bump Standards-Version to 4.0.0 (no changes)
    - Update debhelper compatibility to >= 10 (debian/compat changed)
  * debian/copyright:
    - Copyright years updated

 -- Dario Minnucci <midget@debian.org>  Tue, 22 Aug 2017 11:23:34 +0200
