=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: php
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11), pkg-php-tools
+Standards-Version: 4.1.4
 Homepage: http://pear.php.net/package/Net_IPv6
-Vcs-Git: git://anonscm.debian.org/collab-maint/php-net-ipv6.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-net-ipv6.git
+Vcs-Git: https://salsa.debian.org/debian/php-net-ipv6.git
+Vcs-Browser: https://salsa.debian.org/debian/php-net-ipv6
 
 Package: php-net-ipv6
 Architecture: all
