## php-net-ipv6 1.3.0b4

=== debian/changelog ===
php-net-ipv6 (1.3.0b4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:09:11 +0100

php-net-ipv6 (1.3.0b4-1) unstable; urgency=medium

  * New upstream version (1.3.0b4)
  * Fix some issues reported by lintian:
    - Fix lintian 'insecure-copyright-format-uri' issue.
    - Fix lintian 'debian-watch-uses-insecure-ur' issue.
  * debian/control:
    - Bump Standards-Version to 4.2.1 (no changes)

 -- Dario Minnucci <midget@debian.org>  Tue, 11 Sep 2018 16:05:40 +0200
