=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
 Build-Depends: debhelper (>= 11), pkg-php-tools
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://pear.php.net/package/Net_IPv6
 Vcs-Git: https://salsa.debian.org/debian/php-net-ipv6.git
 Vcs-Browser: https://salsa.debian.org/debian/php-net-ipv6
